.learndash-wrapper .ld-breadcrumbs {
	display: none !important;
}
.wpProQuiz_content .wpProQuiz_reviewQuestion {
	max-height: initial;
	overflow-y: auto;
}
.wpProQuiz_content .wpProQuiz_reviewQuestion li {
	float: none;
	margin: 0;
	padding: 0;
	width: auto;
	text-align: center;
	border: none;
	background: none !important;
}
.quiz_number_box li.wpProQuiz_reviewQuestionTarget a:before {
	transform: scaleX(1);
	transform-origin: bottom left;
}
.quiz_number_box li.wpProQuiz_reviewQuestionTarget a span {
	color: #FFF !important;
}
/* Customize the appearance of the custom progress bar */

.custom-progress-bar {
	width: 100%;
	height: 10px;
	background: #E9ECEF;
	overflow: hidden;
	border-radius: 10px;
	margin-bottom: 20px !important;
}

.progress-bar {
	transition: width 0.5s ease-in-out;
}

.progress-bar {
	height: 10px;
	width: 0%;
	background:linear-gradient(to left, #fc7b00, #198754);
	border-radius: 20px;
}

.quiz_number_box .wpProQuiz_reviewQuestionSkip a:before {
	background: #F0F1F3 !important;
	transform: scaleX(1);
	transform-origin: bottom left; 
}
.quiz_number_box .wpProQuiz_reviewQuestionSkip a:hover{
	color: #242E30 !important;
}

.quiz_number_box li.wpProQuiz_reviewQuestionIncorrect a:before {
	background: rgb(241, 118, 37) !important;
	background: linear-gradient(90deg, rgba(241, 118, 37, 1) 50%, rgba(245, 164, 29, 1) 100%) !important;
}
  
/*====================================================================================*/
/*============================ new design css start ==================================*/
/*====================================================================================*/

.quiz_section1 .container, 
.common-banner .container,
.common-banner .breadcrumb-top {
	max-width: 1500px;
}

.quiz_section1 .col-md-4 {
	max-width: 26.5% !important;
	flex: 26.5% !important;
	position: relative;
}

.quiz_section1 .col-md-8 {
	max-width: 47% !important;
	flex: 47% !important;
}

/* left sidebar css start */
.learndash-wrapper .wpProQuiz_reviewDiv .wpProQuiz_reviewQuestion {
	background: #FFF !important;
	border: 1px solid #FDA44F !important;
	border-radius: 16px !important;
	padding: 24px !important;
	box-shadow: 0px 0px 9.6px #D5D5D5;
}

.quiz_number_box {
	padding: 0px !important;
	justify-content: center;
	display: flex;
	background: #FFF;
	margin: 0px !important;
}

.quiz_number_box li {
	width: auto;
	padding: 0px;
	list-style: none;
}

.quiz_number_box li a {
	width: 100%;
	margin: 0;
	font-size: 16px;
	color: #242E30 !important;
	text-decoration: none;
	border: 1px solid #DCDCDC !important;
	background: #FFFFFF;
	display: grid;
	width: 42px;
	height: 42px; 
	place-items: center;
	position: relative;
	border-radius: 6px !important;
	font-weight: 600;
	overflow: hidden;
}

.quiz_number_box li a:hover {
	background: #FC7B00;
	color: #FFF !important;
}

.quiz_number_box li a span {
	position: relative;
	z-index: 2;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewDiv li.wpProQuiz_reviewQuestionTarget {
	border-radius: 0px;
	box-shadow: none;
	outline: none !important;
	border: none !important;
	background: none !important;
	line-height: normal;
}

.back_to_course_btn {
	width: 100%;
	border-top: 2px solid #EFEFEF;
	text-align: center;
	margin-top: 30px;
	padding-top: 26px;
}

.quiz_number_box li a:before {
	content: '';
	top: 0;
	position: absolute;
	width: 100%;
	transform: scaleX(0);
	height: 100%;
	left: 0;
	background: rgb(241, 118, 37);
	background: linear-gradient(90deg, rgba(241, 118, 37, 1) 50%,
			rgba(245, 164, 29, 1) 100%);
	z-index: 0;
	transform-origin: bottom right;
	transition: transform 0.25s ease-out;
	bottom: -5px;
	border-radius: 4px;
}

.quiz_number_box li.wpProQuiz_reviewQuestionTarget a:before {
	background: #FC7B00;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewQuestion ol {
	gap: 12px;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 16px;
	max-height: 440px; 
    overflow-y: auto;
} 

.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewQuestion ol::-webkit-scrollbar {
    width:4px;
	right:0px;
}

/* Scrollbar Track */
.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewQuestion ol::-webkit-scrollbar-track {
    background:transparent;
}

/* Scrollbar Thumb */
.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewQuestion ol::-webkit-scrollbar-thumb {
    background: #FFEAD4;
    border-radius: 10px;
}

/* Hover Effect */
.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewQuestion ol::-webkit-scrollbar-thumb:hover {
    background: #FDA44F;
}

.wpProQuiz_reviewLegend h3 {
	color: #393837;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 8px;
	font-weight: 600;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewDiv li.wpProQuiz_reviewQuestionTarget {
	background: #FFF;
	border-radius: 6px;
}

.wpProQuiz_content .wpProQuiz_reviewLegend {
	padding: 0;
	margin-bottom: 0;
	margin-top: 16px;
}

.quiz_status_box li .wpProQuiz_reviewText {
	font-size: 18px;
	font-weight: 600;
	color: #212529;
	text-align: left !important;
}

.wpProQuiz_content .wpProQuiz_reviewLegend li {
	text-align: left !important;
}

.wpProQuiz_content .wpProQuiz_reviewLegend span.wpProQuiz_reviewQuestion_Target {
	background: #FC7B00 !important;
	border-color: #FC7B00 !important;
}

.quiz_status_box {
	width: 100%;
	display: inline-block;
	border: none !important;
	margin: 0px !important;
	padding: 0px !important;
}

.quiz_status_box li {
	width: 50%;
	float: left;
	list-style: none;
	padding: 8px 0px;
	font-size: 18px;
	color: #212529;
}

.quiz_status_box li span.color_area {
	width: 30px !important;
	height: 30px !important;
	outline: none !important;
	box-shadow: none !important;
	float: left;
	margin-right: 11px !important;
	border-radius: 2px;
	background: #ccc;
}

.quiz_status_box li span.current_color {
	background: #FC7B00 !important;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewLegend span.wpProQuiz_reviewColor_Review.skip_color {
	border: 1px solid #DCDCDC;
	background: #F0F1F3 !important;
}

.quiz_status_box li span.answered_color {
	background: #019e7c !important;
}

.quiz_status_box li span.correct_color {
	background: #198754 !important;
}

.quiz_status_box li span.incorrect_color {
	background: #DC3545 !important;
}

.learndash-wrapper .wpProQuiz_reviewDiv {
	margin: 0px !important;
	padding: 0px !important;
	border: none !important;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewQuestion li.wpProQuiz_reviewQuestionSolvedCorrect a {
	background: #198754 !important;
	color: #FFF !important;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewQuestion li.wpProQuiz_reviewQuestionSolvedIncorrect a {
	background: #DC3545 !important;
	color: #FFF !important;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewQuestion li.wpProQuiz_reviewQuestionSolvedIncorrect a:before,
.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewQuestion li.wpProQuiz_reviewQuestionSolvedCorrect a:before {
	display: none;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewQuestion li.wpProQuiz_reviewQuestionSolved,
.learndash-wrapper .wpProQuiz_content .wpProQuiz_box li.wpProQuiz_reviewQuestionSolved {
	background: transparent !important;
	border-radius: 6px !important;
}

/**/
.question-wrap {
	background: #FFF;
	border-radius: 16px;
	padding: 24px 20px;
	box-shadow: 0px 0px 9.6px #D5D5D5;
}

.wpProQuiz_question img {
	width: 100%;
	margin-bottom: 8px;
	margin-right: 0 !important;
	margin-top: 8px !important;
	height: 287px;
	object-fit: cover;
	object-position: top center;
	border-radius: 16px;
}

.quiz_heading h2 {
	padding: 0px !important;
}

.quiz_heading h2 p {
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 0px;
	font-weight: 600;
	text-align: left !important;
}
 
.wpProQuiz_questionList li label.is-selected span {
	background-color: #FFF;
}

.learndash-wrapper .wpProQuiz_content ul.wpProQuiz_questionList input.wpProQuiz_questionInput {
	position: absolute;
	opacity: 0;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem { 
	margin: 0px !important;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label {
	display: inline-block;
	align-items: center;
	border: none !important;
	border-radius: 14px !important;
	padding: 18px 42px 18px 66px !important;
	width: 100%;
	box-shadow: 0px 0px 10px #E9ECEF !important;
	font-size: 16px !important;
	font-weight: 600;
	color: #393837;
	cursor: pointer;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label.is-selected {
	background: #fc7b00;
	color: #FFF;
}

.wpProQuiz_questionList li label {
	position: relative;
}

.wpProQuiz_questionList li label span {
	display: inline-block;
	min-width: 40px;
	height: 40px;
	margin: 0;
	vertical-align: middle;
	background: #FFF;
	cursor: pointer;
	border-radius: 50%;
	place-content: center;
	display: inline-grid;
	margin-right: 0px !important;
	border: 1px solid #C0C0C0;
	position: absolute;
	left: 16px;
	top: 50%;
	transform: translateY(-50%);
}

.wpProQuiz_questionList li label span::after {
	position: absolute;
	font-size: 16px;
	color: #0E1E2A;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	margin-top: 0px;
}

.wpProQuiz_questionList li:nth-child(1) label span::after {
	content: 'A';
}

.wpProQuiz_questionList li:nth-child(2) label span::after {
	content: 'B';
}

.wpProQuiz_questionList li:nth-child(3) label span::after {
	content: 'C';
}

.wpProQuiz_questionList li:nth-child(4) label span::after {
	content: 'D';
}

.wpProQuiz_content .wpProQuiz_questionList {
	overflow: visible;
}

.quiz_question_no {
	font-size: 14px;
	color: #242E30;
	margin-bottom: 8px;
	font-weight: 400;
}

.wpProQuiz_questionList .wpProQuiz_answerIncorrect .is-selected {
	background: #DC3545 !important;
	border-color: #DC3545 !important;
	border-image: none !important;
	color: #FFF !important;
}

.wpProQuiz_questionList .wpProQuiz_answerIncorrect .is-selected span,
.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem.wpProQuiz_answerCorrectIncomplete label span {
	border: 1px solid #FFF;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem.wpProQuiz_answerCorrect label {
	background: #198754 !important;
	border-color: #198754 !important;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem.wpProQuiz_answerCorrectIncomplete label {
	border-image: none !important;
	background: #2BB673 !important;
	border-color: #2BB673 !important;
	color: #FFF !important;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_question {
	border-bottom: 1px solid #E6E8F1;
	margin-bottom: 24px !important;
	padding-bottom: 24px !important;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_listItem .wpProQuiz_question ul.wpProQuiz_questionList {
	display: flex;
	flex-direction: column;
	gap: 12px;
	margin-bottom: 12px;
}
/*====== driving-location-card css start ========*/

.driving-location-card{
    width: 100%;
    background:#FDF7EE;
    border: 2px solid #FFF;
    box-shadow: 0px 0px 20px #fc7b002e;
    position: relative;
    border-radius: 16px;
}
.driving-location-card .card-content-top-1{
	padding:24px 22px 0px 22px;
}
.driving-location-card .card-content-top-1 .brand-tag {
	background: #FC7B00;
	font-size: 16px;
	color: #FFF;
	font-weight: 600;
	line-height: 24px;
	border-radius: 33px;
	padding:4px 15px;
	text-transform: capitalize;
}
.driving-location-card .card-content-top-1 .location, 
.ad-top-picks-img .location,
.ad-top-rated-driving-bottom-img .location{
    font-size:16px;
	font-weight: 400;
	color:#A67C52;
	line-height: 24px;
	display: flex;
	align-items: center;
	gap: 8px;
}
.driving-location-card .card-content-top-1 .location img, 
.ad-top-picks-img .location img, 
.ad-top-rated-driving-bottom-img .location img{
  width: 20px;
  height: 20px;
  object-fit: contain;	
}
.ad-top-rated-driving-bottom-img{
	margin-top:25px
}
.ad-top-rated-driving-bottom-img img{
	width:100%;
}
.driving-location-card .card-content-top-1 h2{
	line-height: 41px;
    padding: 0px;
	margin: 16px 0px;
}
.driving-location-card span {
	color: #FC7B00;
}
.driving-location-card .card-content-top-1 ul.feature-box{
	padding: 0px;
	margin: 0px;
	gap: 8px;
    display: flex;
    flex-direction: column;
}
.driving-location-card .card-content-top-1 ul.feature-box li{
	padding: 16px;
	background: #EEE6DA;
	border-radius: 8px;
	align-items: center;
	gap: 8px;
	column-gap: 16px;
	
} 
.driving-location-card .card-content-top-1 ul.feature-box li .feature-icon,
 .driving-location-card .card-content-top-1 ul.feature-box li .feature-icon img{
	min-width: 32px;
	height: 32px; 
	object-fit: contain;

 }
 
 .driving-location-card .card-content-top-1 ul.feature-box li .feature-title, 
 .driving-location-card .card-content-top-1 ul.feature-box li .feature-text{
   font-size:14px;
   color: #242E30;
   font-weight:700;
   line-height:20px;
   margin-bottom: 0px;
}
.driving-location-card .card-content-top-1 ul.feature-box li .feature-text{
	font-weight: 400;
}
.driving-location-card .card-content-bottom-1 .driving-car{ 
    text-align: center;
	position: relative;
}
.driving-location-card .card-content-bottom-1 .driving-car::before{
	background:#FD6C02;
	position:absolute;
	height: 83%; 
	width: 100%;
	content: '';
	clip-path: polygon(
        0% 62%,
        22% 58%,
        45% 50%,
        65% 40%,
        82% 28%,
        100% 10%,
        100% 100%,
        0% 100%
    );
	left: 0;
	right: 0;
	bottom: -15px;
}
.driving-location-card .card-content-bottom-1 .driving-car img{
	width:72%;
	margin: 0px auto;
	position: relative;
	z-index: 2;
}
.driving-location-card .successful-drivers{
	background:#0D1920;
	border-radius: 14px;
	padding: 24px 22px;
	z-index: 2;
    position: relative;
}
.driving-location-card .successful-drivers p{
	font-size: 12px;
	line-height:16px;
	color: #FFF;
	margin: 0px 0px 8px 0px;
}
.driving-location-card  .reviews-area{
    color: #FFFF;
    font-size: 14px;
    display: flex;
    gap: 8px;
}
.learndash-wrapper a.find-a-driving-school-btn{	
    border-radius: 12px;
    height: 44px; 
    font-size:16px;
    font-weight: 600;
    color: #FFEDC2;
    padding: 6px 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FA6401;
    gap: 40px;
    cursor: pointer;
    width: 100%;
	box-shadow: 0px 3px 5px #fa6401a6 !important;
	margin:16px 0px 24px 0px;
	position: relative;

}
a.find-a-driving-school-btn:hover,
a.find-a-driving-school-btn:focus,
a.find-a-driving-school-btn:active{
	background:#f75e28;
}
a.find-a-driving-school-btn img{
	position: absolute;
	right: 20px;

}
.driving-location-card .card-content-bottom-1 .review-text-bottom{
	display: flex;
	text-align: center; 
	justify-content: space-between;
	padding: 0px;
	margin: 0;
}
.driving-location-card .card-content-bottom-1 .review-text-bottom img{
	width: 30px;
	height: 30px;
	object-fit: contain;
}
.driving-location-card .card-content-bottom-1 .review-text-bottom h4{
	color: #FFF;
	font-size: 14px;
	margin: 4px 0px 0px 0px;
	font-weight: 600;
}
.driving-location-card .card-content-bottom-1 .review-text-bottom p{
	margin-bottom: 0px;
}
.driving-location-card .card-content-bottom-1 li{
	border-right: 1px solid #2B363D;
	padding: 0px 9px;
	width: 33.33%;
	list-style: none;
}
.driving-location-card .card-content-bottom-1 li:last-child{
	border-right: none;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_response{
	display: none !important;
}

/**/
.wpProQuiz_QuestionButton{
	border: none;
	font-weight: 600;
	color: #393837;
	background:#FFEBD8;
	font-size: 16px;
	box-shadow: 0px 5px 8px rgba(0,0,0,0.2);
	padding:8px 16px;
	border-radius: 40px;
}
body .learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewLegend span.wpProQuiz_reviewColor_Answer{
	    background: #FFF !important;
		border: 1px solid #DCDCDC;
}
.wpProQuiz_QuestionButton.next-question{
	float: right;
	background:#FF8000;
	color:#FFF;
	max-width: 271px;
    width: 100%;
}
.wpProQuiz_QuestionButton.wpProQuiz_TipButton{
	float: left;
	margin-right:4px;
}
.wpProQuiz_QuestionButton.check-btn{ float: right; }
.question-completed{
	font-size: 14px;
    color: #242E30;
    margin-bottom: 8px;
    font-weight: 400;
}
.learndash-wrapper .ld-tabs{
	margin: 0px;
}
.skip-question-btn{
    background-image: url(/wordpress/wp-content/uploads/2026/07/skip.svg);
    padding-left: 48px;
    padding-right: 16px;
    background-size: 20px;
    background-position: 22px;
    background-repeat: no-repeat;
}
.wpProQuiz_TipButton.hint-btn{
    background-image: url(/wordpress/wp-content/uploads/2026/07/hint.svg);
    padding-left: 48px;
    padding-right: 16px;
    background-size: 20px;
    background-position: 22px;
    background-repeat: no-repeat;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_tipp>div{
	      background-color: #f0f1f3;
		  box-shadow: none;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_tipp>div p{
	margin-bottom: 0px;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_tipp>div a{
	color: #fd6c02;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_tipp>div a:hover{
	text-decoration: underline;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_tipp>div:before{ 
	background-color: #f0f1f3; }

/* score-unlock-modal css start */
.score-unlock-modal .modal-content{
	border-radius:12px;
}
.score-unlock-modal .score-unlock-card{
	    padding-top: 24px;
}
.score-unlock-modal .btn-close{
	position: absolute;
    right: 20px;
    top: 20px;
	width:24px;
	height:24px;
	padding:0px;
	background-image:none;
	opacity: 1;
	z-index:11;
    display: flex;
    align-items: center;
    justify-content: center;
}
 
.score-unlock-modal .btn-close:focus{
	box-shadow: 0px 0px 1px #fa7400;
}
.score-unlock-modal .btn-close img{
	width:100%;
}
.score-unlock-modal h3{
    font-size: 24px;
    font-weight: 700;
    margin: 8px 0px;
    color: #242E30;
}
.score-unlock-modal .test-benefits{
	display: flex;
    gap: 15px;
    column-gap: 16px;
	margin-bottom:16px;
}
.score-unlock-modal .test-benefits .benefit-item{
	padding:8px;
	background:#F7F7F7;
	display: flex;
    gap:8px;
	align-items: center;
	font-size:12px;
	color:#242E30;
	width: 33.33%;
	font-weight:600;
	line-height: 16px;
	border-radius:8px;
} 
.score-unlock-modal .test-benefits .benefit-item img{
	min-width:24px;
	height:24px;
}
.score-unlock-modal .signup-form .form-group{
    position: relative;
}
.score-unlock-modal .signup-form .form-group img{  
    width: 16px;
	height: 16px;
	position: absolute;
	left:10px;
	top:12px;
 }
 .score-unlock-modal .modal-body{
   padding:20px;
 }
 .score-unlock-modal .signup-form .form-group input{
	padding-left:32px;
	margin-bottom:0px; 
 }
.score-unlock-modal .signup-form .signup-row{
	display: flex;
    flex-direction: column;
    gap: 10px;
	margin-bottom:20px;
 }
  .score-unlock-modal .signup-note{
	font-size: 12px;
    line-height: normal;
    margin: 8px 0px;
    color: #242E30;
 }
 .login-text {
	font-size:14px;
	color:#242E30;
	margin-bottom:0px;
 }
  .login-text a{
	color:#F36805;
	text-decoration:underline !important;
  }
 .login-text a:hover{
      color:#FC7B00;
	}

/* score-unlock-modal css end */
.school-ads-overlay {
	position: absolute; 
    height: 100%;
    z-index: 2;
    top: 0px;
	right:0px;
    left: 0px;
	bottom:0px;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem{
    position: relative;
}
 
.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem.wpProQuiz_answerCorrectIncomplete::after,
 .learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem.wpProQuiz_answerIncorrect::after,
 .learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem.wpProQuiz_answerCorrect:after{
	width: 28px;
	height:28px; 
	content:'';
	position: absolute;
	right:16px;
	top:50%;
	transform: translate(0px, -50%); 
	
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem.wpProQuiz_answerCorrectIncomplete::after, 
.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem.wpProQuiz_answerCorrect:after{
	background:url('/wordpress/wp-content/uploads/2026/07/check-circle-icon.svg') no-repeat; 
	background-size: 100%;
	background-position: center;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem.wpProQuiz_answerIncorrect::after{ 
	background:url('/wordpress/wp-content/uploads/2026/07/x-circle.svg') no-repeat; 
	background-size: 100%;
    background-position: center;
}
 
@media(max-width:1365px){

.quiz_section1 .container, 
.common-banner .container,
.common-banner .breadcrumb-top {
	max-width: 1140px;
}
.learndash-wrapper .wpProQuiz_reviewDiv .wpProQuiz_reviewQuestion{
     padding: 16px !important;
}
.question-wrap{
	    padding: 20px 16px;
}
.quiz_heading h2 p{
	font-size: 20px;
    line-height: 30px;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label{
	padding: 12px 40px 12px 56px !important;
}
.wpProQuiz_questionList li label span{
	min-width: 32px;
	width: 32px;
	height: 32px;
	font-size: 14px;
}
.driving-location-card .card-content-top-1 h2 {
    line-height: 30px;
    padding: 0px;
    margin: 10px 0px;
	font-size: 20px;
}
.quiz_status_box li .wpProQuiz_reviewText{
	    font-size: 18px;
}
.quiz_status_box li span.color_area{
	width: 24px !important;
    height: 25px !important;
}
.driving-location-card .card-content-top-1 ul.feature-box li{
	gap: 8px;
}
.driving-location-card .card-content-top-1 {
    padding: 20px 12px 0px 12px;
}
.driving-location-card .card-content-top-1 .brand-tag{
	font-size: 14px;
}
.driving-location-card .card-content-top-1 .location,
.ad-top-picks-img .location {
	    font-size: 14px;
}
.driving-location-card .card-content-top-1 ul.feature-box li .feature-icon, .driving-location-card .card-content-top-1 ul.feature-box li .feature-icon img{
	min-width: 28px;
    height: 28px;
}
.driving-location-card .successful-drivers{
	    padding: 14px 12px;
}
.driving-location-card .card-content-bottom-1 .reviews-area img{
	width: 80px;
}
.wpProQuiz_question img{ 
	height: 185px;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label{
	line-height: 18px;
}
.wpProQuiz_QuestionButton.next-question{
	    max-width: 185px;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewQuestion ol{
	    gap: 8px;
}
.quiz_number_box li a{
	width: 34px;
    height: 34px; 
	font-size:14px;
}
.quiz_status_box li .wpProQuiz_reviewText{
	        font-size: 16px;
}

}
@media(max-width:1199px){

.quiz_section1 .container, 
.common-banner .container,
.common-banner .breadcrumb-top {
	max-width: 960px;
}
.quiz_section1 .col-md-4 {
    max-width: 39% !important;
    flex: 39% !important;
}
.quiz_section1 .col-md-8 {
    max-width: 61% !important;
    flex: 61% !important;
}
.quiz_section1 .col-md-4.school-ad-sec{
    max-width: 100% !important;
    flex: 100% !important;
	margin-top:32px;
}
.quiz_section1 .col-md-4.school-ad-sec .driving-location-card{
	max-width:700px;
	margin:0 auto;
}
.driving-location-card .card-content-top-1{
	margin-bottom:10px;
}
.driving-location-card .successful-drivers p{
	font-size: 13px;
}
.quiz_number_box li a{
	font-size: 14px;
	width: 42px;
    height: 42px;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label{
    line-height: 24px;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_question{
	margin-bottom: 16px !important;
    padding-bottom: 16px !important;
}
}
@media(max-width:991px){
 
.common-banner h1{
	margin-top: 0px;
}
.quiz_section1 .container, 
.common-banner .container,
.common-banner .breadcrumb-top {
	max-width: 720px;
}
.quiz_number_box li a{
	width: 32px;
    height: 32px;
	font-size: 13px;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewQuestion ol{
	    gap: 6px;
}
.wpProQuiz_reviewLegend h3{
	font-size: 16px;
    line-height: 22px;
}
.quiz_status_box li {
	padding: 6px 0px;
    font-size: 16px;
}
.quiz_status_box li span.color_area {
	width: 24px !important;
	height: 24px !important;
}
.quiz_status_box li .wpProQuiz_reviewText {
	font-size: 14px;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label {
	padding: 12px 40px 12px 58px !important;
	border-radius: 8px !important;
}
.quiz_section1 .col-md-4.school-ad-sec .driving-location-card{
    max-width: 550px;
}
/**/
.score-unlock-modal .modal-dialog{
	max-width: 450px;
	margin:0 auto;
	width:94%;
}
 

}
@media(max-width:767px){
.common-banner .img-fluid{
	display: none;
}
.common-banner{
	padding-bottom:10px;
}
.quiz_section1 .container, 
.common-banner .container,
.common-banner .breadcrumb-top {
	max-width:540px;
}
.quiz_section1 .col-md-4, .quiz_section1 .col-md-8{
	max-width: 100% !important;
	flex: 100% !important;
}
.status-details-box{
	display: none;
}
 
.learndash-wrapper .wpProQuiz_content .wpProQuiz_listItem .wpProQuiz_question ul.wpProQuiz_questionList{
	gap: 8px;
}
}
@media (max-width:575px) {
	.wpProQuiz_question img {
        height: 150px;
    }
	.wpProQuiz_QuestionButton.next-question{
		max-width: 150px;
	}
.score-unlock-modal .modal-dialog{
	max-width: 390px;
	margin:0 auto;
}
.score-unlock-modal .modal-content{
	margin:50px 0px;
}
.score-unlock-modal .test-benefits{
	column-gap: 4px;
}
.score-unlock-modal .test-benefits .benefit-item{
	gap: 4px;
	text-align: center;
	flex-direction: column;
}
.score-unlock-modal h3{
	    font-size: 20px;
}
}
@media (max-width:389px) {
	.wpProQuiz_question img {
        height: 110px;
    }
	.score-unlock-modal .test-benefits .benefit-item{
		width: 48%;
	}
	.score-unlock-modal .test-benefits{
		justify-content: center;
	    gap: 4px;
        column-gap: 4px;
        flex-wrap: wrap;
	}
	.score-unlock-modal .score-unlock-card p br{
		display: none;
	} 
}


/*=========== ad-top-piks-sec css start 2 ==============*/
.ad-top-picks-img{
	border-radius: 16px 16px 0px 0px;
    position: relative;
}
.ad-top-picks-img img{
	border-radius: 16px 16px 0px 0px;
}
.ad-top-picks-img .location{
	position: absolute;
    top: 24px;
    left: 24px;
}
.ad-top-picks-content{
	padding:0px 20px;
	margin-top: -16px;
	z-index: 2;
    position: relative;
}
.ad-top-picks-content h2{
	padding-bottom: 0px;
	font-size: 29px;
    line-height: 40px;
}
.ad-top-picks-content .feature-box{
	padding: 16px;
    margin: 0px;
    width: 100%;
    background: #FDF7EE;
    border: 2px solid #FFF;
    box-shadow: 0px 0px 20px #fc7b002e;
    position: relative;
    border-radius: 16px;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}
.ad-top-picks-content .feature-box li{
	list-style: none;
	display: flex;
	gap: 12px;
	align-items: center;
	width: 100%;
}
.ad-top-picks-content .feature-box li img{
	min-width: 32px;
	height: 32px;
}
.ad-top-picks-content .feature-box li h4{
	font-size: 14px;
	font-weight: 600;
	color:#242E30;
	line-height: 21px;
	margin: 0;
}
.driving-location-card.ad-top-picks-card .successful-drivers{
    background: #0D1920;
    border-radius: 0px 0px 14px 14px;
    padding: 142px 20px 24px 20px;
    z-index: 1;
    position: relative;
    margin-top: -110px;
}
.ad-top-picks-card .reviews-area{
      flex-direction: column; 
}
.ad-top-picks-card .reviews-area img{
	width: 100%;
	height: 20px;
	object-fit: contain;
}
.ad-top-picks-card .reviews-area p{
	font-size: 14px;
	font-weight: 600;
}
.ad-top-picks-card .find-a-driving-school-btn{
 margin-bottom: 0px;
 margin-top: 26px;
}
@media(max-width:1599px) {
	.ad-top-picks-content h2 {
		font-size: 24px;
		line-height: 34px;
	}

	.ad-top-picks-content .feature-box li img {
		min-width: 24px;
		height: 24px;
	}

	.driving-location-card.ad-top-picks-card .successful-drivers {
		padding: 128px 20px 24px 20px;
	}

	.ad-top-picks-card .find-a-driving-school-btn {
		margin-top: 12px;
	}
}

@media (max-width: 1365px) and (min-width: 1201px) {
	.ad-top-picks-img .location {
		left: 16px;
	}

	.ad-top-picks-content {
		padding: 0px 12px;
	}

	.ad-top-picks-content h2 {
		font-size: 22px;
		line-height: 32px;
	}

	.ad-top-picks-content .feature-box {
		padding: 12px;
	}

	.ad-top-picks-content .feature-box li h4 {
		font-size: 12px;
		line-height: 18px;
	}

	.ad-top-picks-content .feature-box li img {
		min-width: 20px;
		height: 20px;
	}

	.ad-top-picks-content .feature-box li {
		gap: 8px;
	}
	.driving-location-card.ad-top-picks-card .successful-drivers {
        padding: 128px 12px 24px 12px;
    }
	.ad-top-picks-card .reviews-area p{
		font-size: 12px;
	}
}
@media(max-width:1199px) {
	.ad-top-picks-content .feature-box li{ 
		     width: calc(50% - 4px);
	}
	.driving-location-card.ad-top-picks-card .successful-drivers{
		margin-top: -46px;
		padding: 60px 20px 24px 20px;
	}
	.ad-top-picks-content{
		margin-top: -36px;
	}
	.school-ad-wrap{
		max-width:550px;
		margin:0 auto;
	}
}
@media(max-width:575px) {
.ad-top-picks-content .feature-box li{
  width: 100%;
}
.ad-top-picks-content{
	    padding: 0px 12px;
}
.driving-location-card.ad-top-picks-card .successful-drivers{
	    margin-top: -90px;
        padding: 110px 12px 24px 12px;
}
    .ad-top-picks-content {
        margin-top: -12px;
    }

}


/*=========== ad-top-piks-sec css end 2 ==============*/
/*=========== ad-top-rated-driving-school-content css start 3 ==============*/
.ad-top-rated-driving-school-content{
	padding: 20px;
}
.ad-top-rated-driving-school-content h2{
	font-size: 38px;
	font-weight: 800;
	line-height: 50px;
	margin-bottom: 0px;
}
.ad-top-rated-driving-school-content .review-text-bottom {
    display: flex;
    text-align: center;
    justify-content: space-between;
    padding: 0px;
    margin: 0;
}
.ad-top-rated-driving-school-content .review-text-bottom li {
    border-right: 1px solid #CCCCCC;
    padding: 0px 9px;
    width: 33.33%;
    list-style: none;
}
.ad-top-rated-driving-school-content .review-text-bottom li:last-child{
	border-right: none;
}
.ad-top-rated-driving-school-content .review-text-bottom img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}
.ad-top-rated-driving-school-content .review-text-bottom h4 {
    color: #242E30;
    font-size: 14px;
    margin: 4px 0px 0px 0px;
    font-weight: 600;
}
.ad-top-rated-driving-school-content .review-text-bottom p {
    margin-bottom: 0px;
	line-height: normal;
	font-size: 12px;
}
.ad-top-rated-driving-bottom-img .location{
    position: absolute;
    right: 24px;
    bottom: 24px;
}
.school-ad-wrap{
	position: relative;
}
@media(max-width:1599px) {
	.ad-top-rated-driving-school-content h2{
		    font-size: 34px;
			line-height: 44px;
	}
}
@media(max-width:1365px) {
	.ad-top-rated-driving-school-content h2{
		    font-size: 28px;
			line-height:34px;
			padding-bottom: 4px;
	}
	.ad-top-rated-driving-school-content {
		padding:12px;
		margin-bottom: 0px;
        padding-bottom: 4px;

	}
	.ad-top-rated-driving-bottom-img .location {
    position: absolute;
    right: 16px;
    bottom: 16px;
}
.ad-top-rated-driving-bottom-img {
    margin-top: 16px;
}
.ad-top-rated-driving-school-content{
	        padding: 20px;
}
}
@media(max-width:991px){
	.quiz_heading h2 p {
        font-size: 18px;
        line-height: 26px;
    }
	.wpProQuiz_QuestionButton{
		font-size: 14px;
		padding-top:7px;
		padding-bottom:7px;
	}
	.skip-question-btn{
		
	}
}
@media(max-width:575px) {
.ad-top-rated-driving-school-content .review-text-bottom li{
	    padding: 0px 4px;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label{
	        line-height: 20px;
            font-size: 14px !important;
}
}
/*=========== ad-top-rated-driving-school-content end 3 ==============*/
/*=========== ad-why-choose-us start 4 ==============*/
.ad-why-choose-us .safely-and-easily-img img{ 
	    border-radius: 16px 16px 0px 0px;
		margin-bottom:24px;
		width: 100%;
}
.ad-why-choose-us .safely-and-easily-img {
	text-align:center;
}
.ad-why-choose-us .safely-and-easily-img h2, .ad-why-choose-us .safely-and-easily-img p{
	padding:0px 20px;
}
.ad-why-choose-us .safely-and-easily-img h2{
	font-size:24px;
	font-weight:700;
	line-height:36px;
	color:#242E30;
	margin-bottom:10px;
}
.ad-why-choose-us .safely-and-easily-img p{
	color:#242E30;
 }
.why-choose-feature{
	padding:0px 20px 34px 20px;
	text-align:center;
	position: relative;
}
.why-choose-feature h3{
	font-size:22px;
	font-weight:700;
	line-height:36px;
	color:#242E30;
	margin-bottom:16px;
	padding:0px;
 
}
.why-choose-feature .feature-box{
	padding:0px;
	display:flex;
	gap:12px;
	flex-wrap: wrap;
}
.why-choose-feature .feature-box li{
	width:calc(50% - 6px);
	column-gap: 10px;	
	flex-direction: column;
    gap: 8px;
	background:#FFF;
	border-radius:8px;
	padding:8px;
	    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.2);

}
.why-choose-feature .feature-box li .feature-content h4 {
	font-size:12px;
	font-weight:700;
	line-height:18px;
	color:#242E30;
	margin-bottom: 5px;
}
.why-choose-feature .feature-box li .feature-content h6{
	font-size:12px;
    font-weight:400;
	margin:0px;
}
.why-choose-feature .feature-box li img{
	width:24px;
}
.why-choose-feature::after{
	background:#FA6401;
	height: 83%; 
	content:'';
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 0;
   clip-path: polygon(
        0 12%,
        10% 6%,
        25% 2%,
        50% 0%,
        75% 2%,
        90% 6%,
        100% 12%,
        100% 100%,
        0 100%
    );
	z-index: 1;
	    border-radius: 0px 0px 16px 16px;
}
.why-choose-feature h3,
.why-choose-feature .feature-box,
.why-choose-feature .why-choose-bottom-box{
	z-index: 2;
	position: relative;
}
.why-choose-bottom-box a.find-a-driving-school-btn{
	margin-bottom: 0px;
	background: #FFF;
	color: #242E30;
}
.why-choose-bottom-box a.find-a-driving-school-btn:hover, 
.why-choose-bottom-box a.find-a-driving-school-btn:focus,
.why-choose-bottom-box a.find-a-driving-school-btn:active{
	background: #FFEBD8;
}
.why-choose-bottom-box p{
	color:#FFF;
	margin: 0px;
}
.why-choose-bottom-box .review-img{
	    margin: 8px 0px 9px 0px;
}
@media(max-width:1599px) {
	.ad-why-choose-us .safely-and-easily-img h2, .ad-why-choose-us .safely-and-easily-img p{
		padding: 0px 18px;
	}
	.ad-why-choose-us .safely-and-easily-img img{
		margin-bottom: 16px;
	}
}
@media(max-width:1365px){
    .ad-why-choose-us .safely-and-easily-img h2, .ad-why-choose-us .safely-and-easily-img p {
        padding: 0px 12px;
    }
	.why-choose-feature{
		    padding: 0px 12px 20px 12px
	}
	.ad-why-choose-us .safely-and-easily-img h2{
		    font-size: 20px;
			margin-bottom: 10px;
			line-height: 26px;
	}
	.why-choose-feature h3{
		font-size: 20px;
		margin-bottom: 16px;
	}
	a.find-a-driving-school-btn img{
		right: 16px;
	}
	a.find-a-driving-school-btn{
		font-size: 14px;
	}
}
/*=========== ad-why-choose-us end 4 ==============*/
/*=========== canada-driving-school-card start 5 ============*/
.canada-driving-school-card{
	padding:24px 20px;
	background:#000 url('/wordpress/wp-content/uploads/2026/07/canada-driving-school.jpg');
	background-size: 100%;
	background-position: top center;
	background-repeat:no-repeat;
}
.canada-driving-school-card .card-content-top-1{
	padding: 0px;
}
.driving-location-card.canada-driving-school-card .location{
	color:#FFF;
	font-weight: 600;
}
.canada-driving-school-heading{
	width:69%;
	color:#FFF;
}

.canada-driving-school-heading h2{
	font-weight:600;
}
.canada-driving-school-heading h2, 
.canada-driving-school-heading p{
	color: #FFF;
 }
.booking-type-card p{
	color: #FFF;
	font-size: 14px;
}
 .booking-type-card ul{
	margin:0px;
	padding: 0px;
	display: flex;
	gap: 8px;
 }
 .booking-type-card li{
	list-style: none;
	display: flex;
	width:calc(50% - 4px);
	border-radius:10px;
	border: 3px solid #363A3B;
	padding: 6px;
	gap: 4px;
 }
  .booking-type-card li h4{
	font-size: 12px;
	font-weight: 700;
	line-height: 21px;
	color: #FFF;
	margin: 0;
  }
   .booking-type-card li p{
	font-size: 12px;
	line-height: 16px;
	color: #FFF;
	margin: 0;
   }
   .booking-type-icon{
		width: 24px;
   }
   .booking-type-icon img{
	  width: 100%; 
   }
   .booking-type-card li:last-child{
	background: #FDFDFD;
	border-color: #FF8000;
   }
   .booking-type-card li:last-child h4,
   .booking-type-card li:last-child p{
	color:#242E30;
   }
   .booking-type-card li:last-child h4 span{
	background: #ff8000;
	color: #FFF;
	border-radius: 10px;
	padding: 1px 6px;
	font-size: 10px;
	font-weight: 400;
   }
   .pick-up-location{
		background: #FDFDFD;
		padding: 10px;
		margin-top: 16px;
		border-radius: 9px;
   }
    .pick-up-location a{
		margin-bottom: 16px;

	}
	.pick-up-location ul{
		padding: 0px;
		margin: 0px;
		display: flex;
		gap:12px;
	}
	.pick-up-location ul li{
		list-style: none;
		width:calc(33.33% - 4px);
		text-align: center;
		
	}
	.pick-up-location ul li img{
		width: 16px;
	}
	.pick-up-location ul li h5{
		font-size: 12px;
		line-height: normal;
		margin:4px 0px 0px 0px;
		color: #242E30;
		font-weight: 400;
	}
	.pick-up-location .location-title{
		display: flex;
		gap: 12px;
		align-items: center;
	}
	.pick-up-location a.find-a-driving-school-btn{
		margin:16px 0px;
	}
	.try-on-demand-card{
		border: 1px solid #FF8000;
		padding: 16px;
		border-radius: 9px;
		margin-top:16px;
	}
/*=========== canada-driving-school-card end 5 ==============*/